RETURN
SEND_VAL
Opcodes
PHP Manual

## SEND_REF

## PHP code

`<?php
/*
* Pass the reference value as an actual parameter to a function. DO_FCALL follows.
* opcode number: 67
*/
@each($input);
?>`

## PHP opcodes

Function name: (null)

Compiled variables: none

line | # | op | fetch | ext | return | operands
--- | --- | --- | --- | --- | --- | ---
6 | 0 | BEGIN_SILENCE |  |  | ~0 |
| 1 | FETCH_W | local |  | $1 | 'input'
| 2 | SEND_REF |  |  |  | $1
| 3 | DO_FCALL |  | 1 |  | 'each'
| 4 | END_SILENCE |  |  |  | ~0
7 | 5 | RETURN |  |  |  | 1

RETURN
SEND_VAL
Opcodes
PHP Manual